<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
ByteOrder Members
ByteOrder Class Methods Fields See Also Send Feedback

The ByteOrder type exposes the following members.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| FromConst | Convert from the integer constant used to represent byte order in the C library to its corresponding ByteOrder object.
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the type of the current instance. (Inherited from Object.)
| ToString | Returns a string that represents the current object. (Inherited from Object.)

# Fields

| Name | Description
--- | --- | ---
| BIG_ENDIAN | Big endian byte order
| LITTLE_ENDIAN | Little endian byte order
| MACHINE | The host byte order of the machine where the Berkeley DB library was compiled.

# See Also

ByteOrder Class
BerkeleyDB Namespace